/* top */
.section.top {padding:0px; z-index:3;}
.section.top.fixed { display:none; position:fixed; background:#fff; z-index:99; -moz-box-shadow:0px 5px 5px -5px #888; -webkit-box-shadow:0px 5px 5px -5px #666; box-shadow:0px 5px 5px -5px #888;}
.section.top .heel {margin-bottom:0;}
.section.top.fixed .heel {height:62px;}

.section.top .heel .logo a{display:block; width:260px; height:55px; margin:24px auto 0; background:url(/img/logo.png) no-repeat center center; background-size:260px 55px;}
.section.top.fixed .heel .logo {float:left;}
.section.top.fixed .heel .logo a{display:inline-block; width:126px; height:30px; margin:10px auto 0; background:url(/img/logoMenu.png) no-repeat center center; background-size:126px 30px;}
.section.top .contact{position:absolute; top:0; left:15px; text-transform:uppercase; font-size:14px; line-height:60px; z-index:2;}

.sign-in{position:absolute; top:0; right:15px; text-transform:uppercase; font-size:14px; line-height:60px; z-index:2;}
.sign-in img{margin-left:7px; vertical-align:top;}
.sign-in span { border-bottom:1px solid #000; padding-bottom:2px;}
.sign-in .cart {float:left; background:url() no-repeat top; font-size:11px; line-height:17px; color:#fff; padding-right:2px; text-align:center; width:20px; height:33px; margin:3px 8px 0 0;}
.sign-in .cart.active {float:left; background:url() no-repeat top; font-size:11px; line-height:17px; color:#000; padding-right:2px; text-align:center; width:200px; height:33px; margin:15px 8px 0 0;}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
.section.top .heel .logo a{background:url(/img/logo@2x.png) no-repeat; background-size:260px 55px;}
.sign-in .cart {background:url(/img/icons/cart@2x.png) no-repeat top; background-size:20px 33px;}
.sign-in .cart.active {background:url(/img/icons/cart_actief@2x.png) no-repeat top; background-size:20px 33px;}
}

.section.menu {padding:0px;}
.section.top a:link, .section.top a:visited {color:#252525; text-decoration:none;}
.section.top a:hover, .section.top a:active {color:#252525; text-decoration:none; border-bottom:1px solid #252525; padding-bottom:2px; -webkit-transition:none; -moz-transition:none; -o-transition:none; -ms-transition:none; transition:none;}
.section.top .logo > a:hover{padding:0; border:none !important;}
.sign-in a.account_name{border-bottom:1px solid #DB3F0F; padding-bottom:0;}
.sign-in a.logout {display:inline-block; padding-top:4px; font-size:11px; }
.sign-in a.logout:hover{color:#DB3F0F; text-decoration:none; border:0;}
.sign-in a.account_name:hover {color:#DB3F0F; text-decoration:none; border:0; border-bottom:1px solid #DB3F0F; padding:0;}

/* footer */
.section.footer {padding:0px; font-size:13px; line-height:20px;}
.section.footer .content {position:relative; float:left; background:url('../img/footerbg.png') repeat; margin:0px; width:96%; padding:30px 2%;}
.section.footer .content .white{float:left; width:100%; background:#fff;}
.section.footer .een_zesde {position:relative; float:left; width:12.66%; padding:30px 2%; height:115px; background:#fff;}
.section.footer .een_vijfde {position:relative; float:left; width:14%; padding:30px 2%; height:115px; background:#fff;}
.section.footer .pay_methodes {float:left; width:100%; background:#fff;}
.section.footer .pay_methodes .cont {width:96%; margin:0 auto; padding:22px 0; border-top:1px solid #ccc; text-align:center;}
.section.footer .pay_methodes .cont p{color:#999; margin:0 0 17px}
.section.footer .pay_methodes .cont a{color:#999; border-bottom:1px solid #999}
.section.footer .pay_methodes .cont a:hover{color:#444; border-bottom:1px solid #444}
.section.footer h3 {text-transform:uppercase; margin-bottom:15px;}
.section.footer a:link, .section.footer a:visited {color:#252525; text-decoration:none;}
.section.footer a:hover, .section.footer a:active {color:#252525; text-decoration:none; border-bottom:1px solid #252525;}
.section.footer a.logo:hover, .section.footer a.chicken:hover, .section.footer a.social:hover {border:none !important;}


/*//// RESPONSIVE ////*/

@media screen and (max-width: 1200px) {
.section.footer .content {padding:30px 3%; width:94%;}
.section.footer .een_zesde {width:14%; padding:30px 3%;}
.section.footer .een_vijfde {width:19%; padding:30px 3%;}
}
@media screen and (max-width: 1200px) {
.section.top .heel {width:100%;}
}
@media screen and (max-width: 768px) {
.section.footer .content {padding:30px 4%; width:92%;}
.section.footer .een_zesde {width:17%; height:120px; padding:30px 4%;}
.section.footer .een_vijfde {width:19%; padding:30px 3%;}
}
@media screen and (max-width: 750px) {
.section.top.fixed {display:none !important;}
.section.top .heel .logo a{width:200px; height:42px; margin:70px auto 0; background-size:200px 42px;}
}